dbt:
  target: dev
  outputs:
    dev:
      type: exasol
      threads: 1
      dsn: "{{ env_var('EXASOL_SERVICE_HOST') }}:{{ env_var('EXASOL_SERVICE_PORT') }}"
      user: "{{ env_var('DBT_USER') }}"
      pass: "{{ env_var('DBT_PASS') }}"
      dbname: dbt
      schema: AAA_Q2

    ci:
      type: exasol
      threads: 1
      dsn: "{{ env_var('EXASOL_SERVICE_HOST') }}:{{ env_var('EXASOL_SERVICE_PORT') }}"
      user: "{{ env_var('DBT_USER') }}"
      pass: "{{ env_var('DBT_PASS') }}"
      dbname: dbt
      schema: AAA_Q2

config:
  send_anonymous_usage_stats: False
